h1 Вы запросили восстановление пароля!

if url
  a(href=url) Нажмите, чтобы посстановить пароль

if resetToken
  p Ключ для восстановления пароля. Скопируйте его.
  b(style="margin: 20px 0")= resetToken
  p В приложении войдите в меню восстановления пароля и нажмите на ссылку <i>"У меня есть ключ"</i>. Далее скопируйте ключ и введите новый пароль.
